Comment 11 for bug 1723362

Robert Ancell (robert-ancell) wrote :

This is occurring in snapd-glib and is likely to be fixed in version 1.24 which is the current candidate for a SRU.

If you have this issue, could you please try the SRU candidate?
$ sudo apt-add-repository ppa:ubuntu-desktop/gnome-software
$ sudo apt update
$ sudo apt upgrade